{% load static %}

<!-- ========== Left Sidebar Start ========== -->
<div class="leftside-menu">

    <!-- LOGO -->
    <a href="{% url 'user_dashboard' user.pk %}" class="logo text-center logo-light mt-3">
        <span class="logo-lg">
            <img src="{% static 'images/logo.png' %}" alt="" height="16">
        </span>
        <span class="logo-sm">
            <img src="{% static 'images/logo.png' %}" alt="">
        </span>
    </a>

    <!-- LOGO -->
    <a href="{% url 'user_dashboard' user.pk %}" class="logo text-center logo-dark mt-3">
        <span class="logo-lg">`
            <img src="{% static 'images/logo-dark.png' %}" alt="" height="16">
        </span>
        <span class="logo-sm">
            <img src="{% static 'images/logo-dark.png' %}" alt="">
        </span>
    </a>

    <div class="h-100 mt-4" id="leftside-menu-container" data-simplebar>

        <!--- Sidemenu -->
        <ul class="side-nav">

            <li class="side-nav-title side-nav-item">Navigacija</li>

            <li class="side-nav-item">
                <a href="{% url 'user_dashboard' user.pk %}" class="side-nav-link">
                    <i class="uil-book-reader"></i>
                    <span> Dashboard </span>
                </a>
            </li>

            <li class="side-nav-item">
                <a href="{% url 'user_projects' request.user.id %}" class="side-nav-link">
                    <i class="uil-file-upload-alt"></i> <!-- uil-upload -->
                    <span>My Projects</span>
                </a>
            </li>

            <li class="side-nav-item">
                <a href="{% url 'projects' %}" class="side-nav-link">
                    <i class="uil-search-alt"></i>
                    <span>All Projects</span>
                </a>
            </li>
        </ul>

        <!-- End Sidebar -->

        <div class="clearfix"></div>

    </div>
    <!-- Sidebar -left -->

</div>
<!-- Left Sidebar End -->
